RubyGems Navigation menu

ruby-libappindicator 0.1.4

Ruby bindings for libappindicator

Versions:

  1. 0.1.5 - December 15, 2012 (8.5 KB)
  2. 0.1.4 - October 8, 2011 (9 KB)
  3. 0.1.3 - August 24, 2011 (9 KB)
  4. 0.1.2 - August 24, 2011 (9 KB)
  5. 0.1.1 - March 31, 2011 (9 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Thomas Kister, romario333

Owners:

B725f531b3a290d8ce6458e513140dfd

Total downloads 5,934

For this version 1,068

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-libappindicator', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install ruby-libappindicator -v 0.1.4 = Copy to clipboard Copied!

Links: